
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/library/sections \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 5,
      "allowSync": false,
      "title1": "Plex Library",
      "Directory": [
        {
          "allowSync": true,
          "art": "/:/resources/movie-fanart.jpg",
          "composite": "/library/sections/1/composite/1705615584",
          "filters": true,
          "refreshing": false,
          "thumb": "/:/resources/movie.png",
          "key": "1",
          "type": "movie",
          "title": "Movies",
          "agent": "tv.plex.agents.movie",
          "scanner": "Plex Movie",
          "language": "en-US",
          "uuid": "322a231a-b7f7-49f5-920f-14c61199cd30",
          "updatedAt": 1705615634,
          "createdAt": 1654131312,
          "scannedAt": 1705615584,
          "content": true,
          "directory": true,
          "contentChangedAt": 3192854,
          "hidden": 0,
          "Location": [
            {
              "id": 1,
              "path": "/movies"
            }
          ]
        }
      ]
    }
  }
```
</CH.Code>
